uuid: 885e0560-9130-471a-bce7-c102f1d8a43f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_yoast_seo
    - node.type.buyers_guides
  module:
    - yoast_seo
id: node.buyers_guides.field_yoast_seo
field_name: field_yoast_seo
entity_type: node
bundle: buyers_guides
label: 'Real-time SEO'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: yoast_seo
